<footer class="bg-white rounded-lg shadow dark:bg-gray-900 m-4">
    <div class="hidden sm:flex flex-col sm:flex-row justify-center">
        <div class="w-1/4 p-4 pt-8 xl:w-1/6 xl:ml-16">
            <a href="https://www.dfg.de/en/index.jsp">
                <img
                    class="object-scale-down m-0"
                    style="background-size: cover;"
                    src="/images/dfg_logo.png"
                    alt="DFG Logo"
                />
            </a>
        </div>
        <div class="w-1/4 p-4 pt-8 xl:w-1/4 xl:ml-16">
            <p class="text-xs text-sky-400">
                This work would not have been possible without the financial
                support from the German Research Foundation (DFG) - project
                number 442146713.
            </p>
            <p class="text-xs text-sky-400">
                We are grateful to all of those with whom we had the pleasure to
                work during this and other related projects
            </p>
        </div>
    </div>
</footer>
